.column_12, .row_13, .row_7 {
    width:100%;
    margin-left:auto;
    margin-right:auto;
}
h4.footer-heading4, h5.footer-heading3 {
    font-style:normal;
    font-weight:400;
    text-align:center;
}
.row_10, .row_12, .row_13, .row_7 {
    clear:both;
}
#wp_widget0, img.image2, img.social-icon2 {
    display:inline-block;
}
.column_10, .column_11, .column_14, .column_8, .column_9 {
    float:none;
}
.row_13 {
    min-height:100px;
    padding:2% 15px;
    background:url(../images/call-bg.jpg);
}
.column_12 {
    min-height:100px;
    padding-left:15px;
    padding-right:15px;
}
h5.footer-heading3 {
    color:#630;
    text-transform:uppercase;
    letter-spacing:1px;
    font-family:Raleway, sans-serif;
    font-size:36px;
}
.row_8 {
    min-height:351px;
    border-top:0 none #CCC;
}
.row_7 {
    min-height:100px;
    padding:2% 15px;
}
.row_12 {
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
}
#wp_widget0 {
    position:fixed;
    bottom:10px;
    right:10px;
    cursor:pointer;
    background-image:url(../images/back_to_top_bkg.png);
    width:50px;
    height:50px;
    background-repeat:no-repeat;
    background-position:center center;
    background-color:#C4C5C7;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
}
.column_10, .column_11, .column_13, .column_9 {
    width:100%;
    min-height:100px;
    padding-left:15px;
    padding-right:15px;
}
h4.footer-heading4 {
    color:#fff;
    font-family:Montserrat, sans-serif;
}
p.footer-paragraph2 {
    color:#ccc;
    text-align:center;
    font:normal normal 400 15px/200% Lato, sans-serif;
}
h4.footer-heading3, p.footer-copy2 {
    text-align:center;
    font-style:normal;
    font-weight:400;
}
.column_11 {
    text-align:center;
}
img.social-icon2 {
    margin-right:auto;
    background-color:rgba(255, 255, 255, .15);
    margin-left:3px;
}
img.social-icon2:hover {
    background-color:#630;
}
.row_11 {
    border-top:1px solid rgba(255, 255, 255, .2);
}
.column_13 {
    margin-left:auto;
    margin-right:auto;
}
.row_10 {
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
}
.column_14 {
    width:100%;
    min-height:87px;
    padding-left:15px;
    padding-right:15px;
    padding-top:3%;
    text-align:center;
}
img.image2 {
    width:50px;
    max-width:100%;
    min-width:200px;
}
.column_8 {
    width:100%;
    min-height:78px;
    padding-left:15px;
    padding-right:15px;
    padding-top:15px;
}
p.footer-copy2 {
    font-size:14px;
    font-family:Raleway, sans-serif;
}
a.anchor1 {
    font-size:14px;
    color:#777;
}
.footer {
    min-height:300px;
}
h4.footer-heading3 {
    font-family:Montserrat, sans-serif;
    color:#668a2f;
}
@media only screen and (min-width :768px) {
    .column_12, .row_7 {
        width:90%;
        margin-left:auto;
        margin-right:auto;
    }
    .column_11, .column_14, h4.footer-heading4, p.footer-paragraph2 {
        text-align:left;
    }
    .row_10, .row_12, .row_13, .row_41 {
        clear:both;
    }
    .column_12 {
        min-height:73.38px;
        padding-left:15px;
        padding-right:15px;
    }
    .column_9, .row_7 {
        min-height:0;
        padding-left:15px;
        padding-right:15px;
    }
    .row_12 {
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_9 {
        float:left;
        width:41.6667%;
    }
    .column_10 {
        float:left;
        width:25%;
        min-height:330px;
        padding-left:15px;
        padding-right:15px;
    }
    .column_11 {
        float:left;
        width:33.33%;
        min-height:0;
        padding-left:15px;
        padding-right:15px;
    }
    img.social-icon2 {
        margin-right:auto;
        float:none;
        margin-left:3px;
        display:inline-block;
    }
    .row_11 {
        min-height:50px;
    }
    .column_13 {
        min-height:94.09px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_14, .column_8 {
        float:left;
        min-height:88px;
        padding-left:15px;
        padding-right:15px;
    }
    .row_10 {
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_14 {
        width:33.3333%;
        padding-top:1%;
    }
    .column_8 {
        width:100%;
    }
    p.footer-copy2 {
        text-align:center;
    }
    .row_13 {
        min-height:113px;
        width:100%;
        padding-left:0;
        padding-right:0;
        margin-left:auto;
        margin-right:auto;
    }
    img.image2 {
        width:auto;
        min-width:150px;
        max-width:100%;
    }
    .row_41 {
        min-height:100px;
    }
}
.row_9 {
    background:url(../images/argyle.png) left top #2c2d30;
}
a.anchor1:hover {
    color:#CCC;
}
a.anchor3 {
    color:#9bcb43;
}
a.anchor3:hover {
    color:#8FBF35;
}
@media only screen and (min-width :1024px) {
    .column_11, .column_14, h4.footer-heading4, p.footer-paragraph2 {
        text-align:left;
    }
    .row_10, .row_12, .row_13, .row_41, .row_7 {
        clear:both;
    }
    .row_13 {
        min-height:113px;
        width:auto;
        padding-left:0;
        padding-right:0;
        margin-left:auto;
        margin-right:auto;
    }
    .column_12, .row_7 {
        width:80%;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .column_12 {
        float:none;
        min-height:49.19px;
        padding-left:15px;
        padding-right:15px;
    }
    .column_10, .column_11, .column_9 {
        float:left;
        padding-left:15px;
        padding-right:15px;
    }
    .row_7 {
        padding-left:15px;
        padding-right:15px;
    }
    .row_12 {
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_9 {
        width:41.6667%;
    }
    .column_10 {
        min-height:330px;
        width:25%;
    }
    .column_13, img.social-icon2 {
        float:none;
        margin-right:auto;
    }
    img.social-icon2 {
        margin-left:2px;
        display:inline-block;
    }
    .row_11 {
        min-height:50px;
    }
    .column_13 {
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        max-width:1232px;
    }
    .column_14, .column_8 {
        float:left;
        padding-left:15px;
        padding-right:15px;
        min-height:88px;
    }
    .row_10 {
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_14 {
        width:50%;
        padding-top:0;
    }
    .column_8 {
        width:100%;
    }
    p.footer-copy2 {
        text-align:center;
    }
    img.image2 {
        width:auto;
        min-width:0;
        max-width:70%;
    }
    .row_41 {
        min-height:100px;
    }
}